teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.127.76.119
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1778316569153
  login: 1778316564647
money: '100.0'
last-account-name: xremon2016
lastlocation:
  world: 21691096-9f41-4355-acda-a7d984afbc66
  world-name: limbo
  x: 0.0
  y: 70.0
  z: 0.0
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: 21691096-9f41-4355-acda-a7d984afbc66
  world-name: limbo
  x: 0.0
  y: 70.0
  z: 0.0
  yaw: 7.049999713897705
  pitch: 49.650020599365234
